package eu.dnetlib.dhp.contextpropagation;

import java.io.Serializable;

public class RelationPropagation implements Serializable {
    private Node source;
    private Node target;
    private String semantics;

    public Node getSource() {
        return source;
    }

    public void setSource(Node source) {
        this.source = source;
    }

    public Node getTarget() {
        return target;
    }

    public void setTarget(Node target) {
        this.target = target;
    }

    public String getSemantics() {
        return semantics;
    }

    public void setSemantics(String semantics) {
        this.semantics = semantics;
    }
}
